"NSAppleMusicUsageDescription"="Ha engedélyezed, az importált zenéid vagy podcastjaid is lejátszhatod a Spotifyon.";
"NSBluetoothAlwaysUsageDescription"="A Spotify a Bluetooth használatával lehetővé teszi, hogy megkeresd a közelben lévő eszközöket, és csatlakozz hozzájuk.";
"NSCalendarsUsageDescription"="Ez lehetővé teszi, hogy a Spotify megtekintse a naptáradban szereplő eseményeket, és újakat adjon hozzá.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Ez lehetővé teszi, hogy a Spotify eseményeket adjon hozzá a naptáradhoz.";
"NSCameraUsageDescription"="Így beszkennelheted a Spotify-kódokat, és fényképet készíthetsz a profilodhoz és a műsorlistáidhoz.";
"NSContactsUsageDescription"="Ez hozzáférést ad a Spotifynak azokhoz a naptárakhoz, amelyeket esetleg megosztottál az ismerőseiddel.";
"NSFaceIDUsageDescription"="Hozzáférési korlátozások állíthatók be vele a Face ID-hoz.";
"NSHealthShareUsageDescription"="A Spotify felhasználja a HealthKit-adatokat, hogy személyre szabott zenei ajánlásokat biztosítson az edzésedhez.";
"NSHealthUpdateUsageDescription"="A Spotify felhasználja a HealthKit-adatokat, hogy személyre szabott zenei ajánlásokat biztosítson az edzésedhez.";
"NSLocalNetworkUsageDescription"="Így más készülékeken is hallgathatod a tartalmakat. Továbbá a Spotify hozzáférést kap a helyi audiofájlokhoz.";
"NSMicrophoneUsageDescription"="Ezáltal rögzíthetsz hanganyagokat és hangparancsokkal kereshetsz a Spotifyon.";
"NSMotionUsageDescription"="Erre azért van szükség, hogy kiderítsük, milyen fajta audio motivál téged a leginkább.";
"NSPhotoLibraryAddUsageDescription"="Ezzel engedélyezheted a képek mentését a fényképalbumodba.";
"NSPhotoLibraryUsageDescription"="Engedélyezi a képek választását a fényképalbumodból.";
"NSUserTrackingUsageDescription"="Adataidat arra használjuk, hogy személyre szabott hirdetéseket vagy tartalmakat nyújthassunk.";
